<?
include '../config.php';
include '../func.php';

head();
aut();
ban();

echo head . 'Регистрация' . div . katalog;

$config = mysql_fetch_assoc(mysql_query("SELECT * FROM `config`"));

if ( $_GET['mod'] == 'status' ) {
    
    if ( $config['status_reg'] == 0 ) {
        mysql_query("UPDATE `config` SET `status_reg` = '1'");
        echo katalog . 'Регистрация выключена' . div;
    } else {
        mysql_query("UPDATE `config` SET `status_reg` = '0'");
        echo katalog . 'Регистрация включена' . div;        
    }
    
}

if ( $config['status_reg'] == 0 ) {
    echo link2 . '<b>Выключена</b><br/ > 
    [<a href="reg.php?mod=status">ON</a>] <b>OFF</b><br/ >' . div;
} else {
    echo link2 . '<b>Включена</b><br/ > 
    [<a href="reg.php?mod=status">OFF</a>] <b>ON</b><br/ >' . div;    
}

navig();
foot();
?>

